/* ------------------------------------------------------------------------- */
/* ------ Fonts ------------------------------------------------------------ */
/* ------------------------------------------------------------------------- */

body { font-family: 'Source Sans Pro', sans-serif; -webkit-font-smoothing: antialiased; color: #2e2e2e; }

button, input, textarea, select { font-family: 'Source Sans Pro', sans-serif; }

.f11-w400 { font-size: 11px; font-weight: 400; }
.f14-w400 { font-size: 14px; font-weight: 400; }
.f18-w400 { font-size: 18px; font-weight: 400; }
.f28-w400 { font-size: 28px; font-weight: 400; }
.f14-w700 { font-size: 14px; font-weight: 700; }
.f14-w900 { font-size: 14px; font-weight: 900; }
.f18-w900 { font-size: 18px; font-weight: 900; }
.f24-w900 { font-size: 24px; font-weight: 900; }
.f44-w900 { font-size: 44px; font-weight: 900; }

/* ------------------------------------------------------------------------- */
/* ------ Pre- & Resets ---------------------------------------------------- */
/* ------------------------------------------------------------------------- */

html, body, h1, h2, h3, h4, h5, h6, p, ul, ol, figure { padding: 0; margin: 0; }
html, body { width: 100%; height: 100%; }

h1, h2, h3, h4, h5, h6, p, div, a, ul, li {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}
a, a:link, a:visited, a:hover, a:active { text-decoration: none; outline: none; }
ul, ol { list-style: none; }

a img { border: none; }

/* ------------------------------------------------------------------------- */
/* ------ Colors ----------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.whitebg { background-color: #fff; }

.whitetxt { color: #fff !important; }

/* ------------------------------------------------------------------------- */
/* ------ General ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.vis-none { display: none; }
.vis-mob { display: none !important; }
.vis-desk { display: table-cell !important; }

.homepage-bg,
.showcase,
.home-container .slide-down,
.home-container .slider-title .slider-title-bg,
.home-container .slider-content,
.grid-item .project,
.about-container .about-img,
.works-container .backToList {
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.loading {
    position: fixed;
    top: 50%;
    left: 50%;
    margin-top: -22.5px;
    margin-left: -22.5px;
    z-index: 11;
}

.loading img { height: 45px; width: auto; }

.menu-logo {
    background-size: contain;
    background-repeat: no-repeat;
    background-position: 50% 50%;
}

.underline {
    position: absolute;
    left: 0;
    bottom: 7px;
    height: 5px;
    width: 100%;
    background-color: rgba(228, 0, 56, 0.75);
    z-index: -1;
}

.button {
    display: inline-block;
    border: 1px solid #e40038;
    color: #2e2e2e;
    text-transform: uppercase;
    padding: 10px 30px;
    min-width: 115px;
    background-color: transparent;
    text-align: center;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
    cursor: pointer;
}

.button:hover {
    color: #fff;
    background-color: #e40038;
}

.works-container,
.about-container,
.contact-container {
    min-height: 100%;
    background: rgba(255, 255, 255, 0.6);
    padding: 45px 45px 45px 130px;
    overflow: hidden;
}

.works-container .slider,
.about-container .slider,
.contact-container .slider
    { margin: 0; }

.works-container .underline,
.about-container .underline,
.contact-container .underline
    { width: 110%; z-index: 1; }

.works-container .slider h1,
.about-container .slider h1,
.contact-container .slider h1 {
    position: relative;
    display: block;
    padding: 30px 30px 0 30px;
    margin: 0;
    z-index: 5;
    padding-left: 200px;
}

.works-container .slider .slider-content,
.about-container .slider .slider-content,
.contact-container .slider .slider-content
    { padding: 40px 30px 30px 30px; }

.works-container .slider .slider-content h2,
.about-container .slider .slider-content h2,
.contact-container .slider .slider-content h2
    { text-transform: uppercase; }

.works-container .slider h2
/*.about-container .slider h2*/
    { font-size: 14px; font-weight: 900; margin-top: 20px; }

.works-container .slider .slider-content,
.about-container .slider .slider-content
    { font-size: 14px; font-weight: 400; line-height: 24px; }

.works-container .slider .slider-content .button,
.about-container .slider .slider-content .button
    { margin-top: 30px; }

input, button, textarea {
    outline: 0;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    box-sizing: border-box;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    border: none;
    height: 45px;
    background-color: transparent;
    color: #fff;
    display: inline-block;
    -webkit-transition: all 0.30s ease-in-out;
    -moz-transition: all 0.30s ease-in-out;
    -ms-transition: all 0.30s ease-in-out;
    -o-transition: all 0.30s ease-in-out;
}

/*.homepage-bg,*/
/*.about-img,*/
/*.item-image, */
.grid-item .project {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    -webkit-transform: translateZ(0);
    -moz-transform: translateZ(0);
    -ms-transform: translateZ(0);
    -o-transform: translateZ(0);
    transform: translateZ(0);
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    will-change: transform;
}

html:not(.ie9) .c-in { opacity: 0; }

/* ------------------------------------------------------------------------- */
/* ------ Menu ------------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.menu {
    position: fixed;
    left: 0;
    top: 0;
    width: 110px;
    height: 100%;
    background-color: rgba(255, 255, 255, 0.9);
    z-index: 15;
}

.menu, .menu-logo, .nav-burger, .menu-items {
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.menu.open { width: 235px; }
.menu-logo { margin: 45px auto; position: relative; cursor: pointer; }

.menu .menu-logo {
    height: 38px;
    width: 38px;
}

.menu .menu-logo .logo-no-dot img { width: 157px; }
.menu .menu-logo .logo-dot { width: 9px; }

.menu .menu-logo .logo-no-dot {
    position: absolute;
    width: 95%;
    overflow: hidden;
}

.menu .menu-logo .logo-dot {
    position: absolute;
    right: -2px;
    top: 22px;
}

.menu.open .menu-logo {
    height: 50px;
    width: 165px;
}

.menu-items {
    position: absolute;
    top: 50%;
    left: -200%;
    -webkit-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    transform: translateY(-50%);

}

.menu.open .menu-items { left: 0; }

.menu-items li {
    position: relative;
    padding-left: 35px;
    padding-right: 10px;
    text-transform: uppercase;
    color: #8c8c8c;
    line-height: 30px;
    cursor: pointer;
}

.menu-items li .underline {
    left: -100%;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;
}

.menu-items li:hover,
.menu-items li.selected
    { color: #2e2e2e; }
.menu-items li.selected { text-align: center; }

.menu-items li.mlg-switch { margin-top: 30px; position: relative; text-align: left; }

.menu-items .mlg-switch ul {
    position: absolute;
    top: 100%;
    left: -100%;
    width: 100%;
    -webkit-transition: all .5s;
    -moz-transition: all .5s;
    -ms-transition: all .5s;
    -o-transition: all .5s;
    transition: all .5s;
}

.menu-items li.mlg-switch .lg a { color: #999; }
.menu-items li.mlg-switch .lg a:hover { color: #2e2e2e; }

.menu-items .mlg-switch.selected ul { left: 20px; }

.menu-items li:hover .underline,
.menu-items li.selected .underline {
    left: 0;
}

.menu-toggle {
    position: absolute;
    bottom: 0;
    width: 100%;
}

.nav-burger {
    width: 30px;
    height: 30px;
    position: relative;
    margin: 40px auto;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    cursor: pointer;
}

.nav-burger span {
    display: block;
    position: absolute;
    height: 3px;
    width: 100%;
    background-color: rgba(228, 0, 56, 0.75);
    border-radius: 9px;
    opacity: 1;
    left: 0;
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .25s ease-in-out;
    -moz-transition: .25s ease-in-out;
    -ms-transition: .25s ease-in-out;
    -o-transition: .25s ease-in-out;
    transition: .25s ease-in-out;
}

.nav-burger span:nth-child(1) { top: 0; }

.nav-burger span:nth-child(2),
.nav-burger span:nth-child(3)
    { top: 6px; }

.nav-burger span:nth-child(4) { top: 12px; }

.nav-burger.open span:nth-child(1) {
    top: 18px;
    width: 0;
    left: 50%;
}

.nav-burger.open span:nth-child(2) {
    -webkit-transform: rotate(45deg);
    -moz-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    -o-transform: rotate(45deg);
    transform: rotate(45deg);
}

.nav-burger.open span:nth-child(3) {
    -webkit-transform: rotate(-45deg);
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    transform: rotate(-45deg);
}

.nav-burger.open span:nth-child(4) {
    top: 18px;
    width: 0;
    left: 50%;
}

/* ------------------------------------------------------------------------- */
/* ------ Slider - General ------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.slider .slider-content p {
    line-height: 36px;
    margin-bottom: 20px;
}

.slider h1 {
    display: table;
    margin: 0 auto;
    text-align: right;
    padding: 45px 45px 0 45px;
    position: relative;
    z-index: 10;
}

.slider .underline {
    height: 22px;
    bottom: 0;
}

.slider {
    width: calc(75% - 5px);
    float: right;
    margin-top: 205px;
}

.slider .slider-title { position: relative; }


/* ------------------------------------------------------------------------- */
/* ------ Showcase --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.showcase {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 100;
    -webkit-transition: background .3s;
    -moz-transition: background .3s;
    -ms-transition: background .3s;
    -o-transition: background .3s;
    transition: background .3s;
}

.showcase img {
    height: 100%;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    cursor: pointer;
}

.showcase img:hover {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -ms-transform: scale(1.1);
    -o-transform: scale(1.1);
    transform: scale(1.1);
}

.showcase .close,
.showcase .next-img ,
.showcase .prev-img {
    display: table-cell;
    height: 44px;
    width: 64px;
    padding: 0 10px;
}

.showcase .showcase-ctrls {
    position: absolute;
    display: table;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    left: 50%;
    bottom: 20px;
}


/* ------------------------------------------------------------------------- */
/* ------ Homepage --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.home-container {
    position: relative;
    min-height: 100%;
    width: 100%;
    padding: 0 0 0 130px;
}

.home-container.home-slider { min-height: 120%; }
.home-container.bg-slider {
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
}

.homepage-bg {
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    z-index: -1;
    background-image: url(../img/home_bg.jpg);
    -webkit-transition: all .8s ease-in-out;
    -moz-transition: all .8s ease-in-out;
    -ms-transition: all .8s ease-in-out;
    -o-transition: all .8s ease-in-out;
    transition: all .8s ease-in-out;
}

.home-container .slider { position: relative; }
.home-container .slider .underline { z-index: 1; }

.home-container .slider .slider-title .slider-title-bg {
    background-image: url('../img/ombre_degrade.png');
    position: absolute;
    width: 100%;
    top: 0;
    bottom: 22px;
}

.home-container .slider .slider-content {
    position: relative;
    /*display: none;*/
    background-image: url('../img/ombre_degrade_black.png');
    padding: 30px 50px 40px 50px;
}

.home-container .slide-down {
    position: fixed;
    bottom: 50px;
    left: 50%;
    -webkit-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    transform: translateX(-50%);
    width: 45px;
    height: 45px;
    cursor: pointer;
    background-image: url('../img/slide_down_icon.png');
}

/* ------------------------------------------------------------------------- */
/* ------ Our Works -------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.works-container .gallery { margin: 0 -10px -10px -10px; }
.works-container .list-item { background-color: #fff; margin-bottom: 30px; display: table; width: 100%; }
.works-container .list-item .item-title { text-transform: uppercase; }

.works-container .slider-content { padding-top: 85px; position: relative; }

.works-container .slider-content .list {
    position: absolute;
    left: 0;
    top: 85px;
    width: 100%;
}

.works-container .slider-content .detail-view {
    position: absolute;
    left: calc(100% + 60px);
    top: 85px;
    width: 100%;
}

.works-container .list-item .item-image,
.works-container .list-item .item-text {
    display: table-cell;
    vertical-align: middle;
    height: 100%;
    width: 50%;
}

.works-container .list-item .item-image {
    width: 53.5%;
    background-position: 50% 50%;
    background-size: cover;
    background-repeat: no-repeat;
}

.works-container .list-item .item-text {
    padding: 30px;
    width: 46.5%;
}

.works-container .item-description {
    line-height: 20px;
    margin: 5px 0 20px 0;
}

.works-container .back-place-help { position: relative; float: left; }

.works-container .backToList {
    float: left;
    margin-top: 15px;
    width: 45px;
    height: 45px;
    cursor: pointer;
    z-index: 10;
    background-image: url('../img/slide_left_icon.png');
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg);
}

/* ------------------------------------------------------------------------- */
/* ------ Masonry Grid ----------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.grid:after {
    content: '';
    display: block;
    clear: both;
}

.grid-item,
.grid-item,
.grid-sizer
    { width: 25%; }

.grid-item {
    float: left;
    height: 150px;
    padding: 10px;
}

.grid-item .item {
    position: relative;
    height: 100%;
    width: 100%;
}

.grid-item--width2 { width: 50%; }
.grid-item--width4 { width: 100%; }
.grid-item--height2 { height: 300px; }
.grid-item .project { height: 100%; }

.grid-item:hover .zoom-overlay,
.grid-item .zoom-overlay:hover {
    opacity: 1;
    border: 1px solid #e40038;
}

.grid-item .zoom-overlay {
    opacity: 0;
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
    border: 1px solid transparent;
    -webkit-transition: all .5s ease-in-out;
    -moz-transition: all .5s ease-in-out;
    -ms-transition: all .5s ease-in-out;
    -o-transition: all .5s ease-in-out;
    transition: all .5s ease-in-out;

}
.grid-item .zoom-overlay img {
    position: absolute;
    height: 88px;
    width: 88px;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    -moz-transform: translate(-50%, -50%);
    -ms-transform: translate(-50%, -50%);
    -o-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
}


/* ------------------------------------------------------------------------- */
/* ------ About Us --------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.about-container .about-table-help { display: table; width: 100%; }

.about-container .slider {
    display: table-cell;
    width: 72%;
    float: none;
}

.about-container .img-help {
    position: relative;
    width: 25%;
    display: table-cell;
    border-right: 20px solid transparent;
}

.about-container .about-img {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 600px;
}


.about-container .team .team-member figure,
.about-container .team .team-member .member-text {
    float: left;
    width: 50%;
}

.about-container .team .team-member { margin-top: 25px; }
.about-container .team div:nth-of-type(even) figure { float: right; }
.about-container .team div:nth-of-type(even) .member-text { padding: 0 30px 0 0; }
.about-container .team .team-member .member-text { padding: 0 15px 0 30px; }
.about-container .team .team-member .member-text h3 { text-transform: uppercase; }
.about-container .team .team-member figure img { width: 100%; }


/* ------------------------------------------------------------------------- */
/* ------ Contact ---------------------------------------------------------- */
/* ------------------------------------------------------------------------- */

.contact-container { position: relative; background-color: transparent; }
.contact-container .slider { position: relative; z-index: 10; }
.contact-container .slider-content .slider-form { display: table; }

.contact-container .address-block,
.contact-container .contact-form {
    display: table-cell;
    vertical-align: top;
}

.contact-container .slider-content .contact-p { margin-bottom: 30px; line-height: 24px; }

.contact-container .address-block { position: relative; width: 45%; }
.contact-container .contact-form { width: 55%; }

.contact-container .contact-form input[type="text"],
.contact-container .contact-form textarea {
    color: #666;
    background-color: #ececec;
    width: 100%;
    padding: 20px;
    margin-bottom: 20px;
    font-size: 14px;
    font-weight: 400;
    height: auto;
}

.contact-container .contact-form input[type="text"]:focus,
.contact-container .contact-form textarea:focus {
    border-color: #e40038;
    box-shadow: 0 0 5px #e40038;
}

.contact-container .contact-form input[type="text"].missing,
.contact-container .contact-form textarea.missing {
    border: 1px solid #e40038;
}

.contact-container .contact-form .button { float: right; }

.contact-container .address-block .address-info img,
.contact-container .address-block .address-info p,
.contact-container .address-block .address-info a
    { float: left; }

.contact-container .address-block .address-info img { max-height: 18px; margin-right: 10px; }
.contact-container .address-block .address-info a { color: #2e2e2e; }
.contact-container .address-block .info {
    position: absolute;
    bottom: 0;
    color: #999;
}

.contact-container .address-block .info p { margin: 0; }

.contact-container .address-block .socials {
    position: absolute;
    bottom: 90px;
    padding: 0 100px 0 0;
    margin-bottom: 40px;
}

.contact-container .address-block .socials img {
    height: 32px;
    width: auto;
    margin-right: 5px;
}

.contact-container .address-block .socials p { margin-bottom: 5px; }

.contact-container .address-block .socials .linkedin_link { position: relative; }
.contact-container .address-block .socials .facebook_link { position: relative; }
.contact-container .address-block .socials img {
    position:absolute;
    left:0;
    -webkit-transition: opacity .4s ease-in-out;
    -moz-transition: opacity .4s ease-in-out;
    -o-transition: opacity .4s ease-in-out;
    transition: opacity .4s ease-in-out;
}
.contact-container .address-block .socials .facebook_link img { left: 45px; }
.contact-container .address-block .socials .linkedin_link img.top:hover,
.contact-container .address-block .socials .facebook_link img.top:hover {
    opacity:0;
}

.map-container {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}

#contactmap {
    height: 100%;
    width: 100%;
    z-index: -1;
}
